@echo off
if not exist POT3D.sca goto err1
if exist POT3DADD.SCA goto err2
if exist PSCAADD.LOG goto err3
%dvdir%\object\pscaadd.exe
goto end
:err1
echo POT3D.sca not exist
goto end
:err2
echo POT3DADD.SCA already exist
goto end
:err3
echo PSCAADD.LOG already exist
:end
